@charset "iso-8859-1";
/* CSS Document */

#zoneteteautre ul.social li {
	float: left;
	display: inline-block;
	margin-left: 1px;
	background: #353535;
	list-style-type: none;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
	
#zoneteteautre ul.social li img {float: left;}
#zoneteteautre ul.social li:hover {background: #999900;}

#zoneteteautre table tr td div span {color:#fff !important;}

#zoneentetecontenu {
font-weight: 600;
font-size: 1.5em;
letter-spacing: -0.05em;
color: #7EA700;
}


.bouton-encadrevert {
  display: inline-block;
  border-style: solid;
  border-width: 1px;
  padding: 15px 25px;
  margin-bottom: 10px;
  line-height: 1.1em;
  letter-spacing: 0.5px;
  font-size: 1em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background:#97B61A; 
}

/*----- Size et couleurs -----*/
h1, h2, h3, h4, h5, h6, h7 {color:#343434; font-weight:600; margin:2px;}
h1 {font-size: 26px;}
h2 {font-size: 23px;}
h3 {font-size: 22px;}
h4 {font-size: 21px;}
h5 {font-size: 16px;}
h6 {font-size: 14px; font-weight:normal;}
h7 {font-size: 12px; font-weight:normal;}

.vert  {color:#7ea700 !important;}
.grisf {color:#606060 !important;}
.grisp {color:#808080 !important;}
.gras  {font-weight:bold;}

a.boutonvert        { background: #97b61a !important; }
a.boutonvert:hover  { background: #819a1a !important; }

/*----- boutons en images -----*/
.btn-empreinte {
  display:block;
  width:44px;
  height:90px;
  background: url("/Gsc/respons-v2-speciaux/fiscalite/empreinte.png") 0 0 no-repeat;
}
.btn-entrevues {
  display:block;
  width:221px;
  height:83px;
  background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_entrevues.png") 0 0 no-repeat;
}

.btn-medaille {
	display:inline-block;
  width:18px;
  height:28px;
  background: url("/Gsc/respons-v2-speciaux/fiscalite/medaille.png") 0 5px no-repeat;
}
.btn-plusdinfos {
  display:block;
  width:160px;
  height:35px;
  background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_plusdinfos.png") 0 0 no-repeat;
	margin: 0 auto;
}
.btn-decouvrez1min {
  display:block;
  width:203px;
  height:35px;
  background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_decouvrez1min.png") 0 0 no-repeat;
	margin: 0 auto;
}
.btn-300200         {display:block; width:300px; height:200px;}
.btn-conformiteTI   {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_conformiteTI.png") 0 0 no-repeat;}
.btn-conformiteTII  {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_conformiteTII.png") 0 0 no-repeat;}
.btn-reorganisation {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_reorganisation.png") 0 0 no-repeat;}
.btn-fiches         {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_fiches.png") 0 0 no-repeat;}
.btn-taxmap         {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_taxmap.png") 0 0 no-repeat;}
.btn-bqi            {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_bqi.png") 0 0 no-repeat;}
.btn-wiki           {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_wiki.png") 0 0 no-repeat;}
.btn-cel            {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_cel.png") 0 0 no-repeat;}
.btn-cchenligne     {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_cchenligne.png") 0 0 no-repeat;}
.btn-taxprepI_II    {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_taxprepI_II.png") 0 0 no-repeat;}
.btn-taxfind        {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_taxfind.png") 0 0 no-repeat;}
.btn-fiscaliteappliquee        {background: url("/Gsc/respons-v2-speciaux/fiscalite/btn_fiscaliteappliquee.png") 0 0 no-repeat;}

.post-type {text-align: center;}

/*----- tableau special cc -----*/
#contenu table.tablecc       {font-size:14px;}
#contenu table.tablecc tr td {padding: 0; border-bottom: none; background: none; line-height: 22px;}

#contenu p {font-size: 14px;}

#contenu table            { margin:0 auto; padding:0 5px; }
#contenu table tr         { margin:0; padding:0 5px; }
#contenu table tr td      { line-height:1.5em; font-size: 14px; margin:0; padding:0; }
#contenu table tr th      { padding:0; }
#contenu table tr td h1   { font-size: 14px; font-weight: 700; color:#7EA700 !important; }
#contenu table tr td p    { line-height:normal; font-size:14px; margin:10px; border:none; }
#contenu table tr td.gris   { background-color:#dee1da; }
#contenu table tr td.bgpale { background-color:#eaeaea;line-height:1.5em; }

